GCLOUD_COMPUTE_URL-MAPS_EDIT(1)

NAME

gcloud compute url-maps edit - modify URL maps

SYNOPSIS

gcloud compute url-maps edit URL_MAP_NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute url-maps edit can be used to modify a URL map. The URL map resource is fetched from the server and presented in a text editor. After the file is saved and closed, this command will update the resource. Only fields that can be modified are displayed in the editor. The editor used to modify the resource is chosen by inspecting the EDITOR environment variable.

POSITIONAL ARGUMENTS

    URL_MAP_NAME
        The name of the URL map to operate on.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.